<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.mcwl</groupId>
        <artifactId>mcwl</artifactId>
        <version>3.8.8</version>
    </parent>

    <description>
        社区中心
    </description>

    <artifactId>mcwl-communityCenter</artifactId>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <dependencies>
        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-system</artifactId>
        </dependency>

        <!-- https://mvnrepository.com/artifact/com.alibaba/dashscope-sdk-java -->
<!--        <dependency>-->
<!--            <groupId>com.alibaba</groupId>-->
<!--            <artifactId>dashscope-sdk-java</artifactId>-->
<!--            <version>2.18.3</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>com.alibaba.cloud.ai</groupId>-->
<!--            <artifactId>spring-ai-alibaba-starter</artifactId>-->
<!--            <version>1.0.0-M5.1</version>-->
<!--        </dependency>-->

<!--        <dependency>-->
<!--            <groupId>io.projectreactor.netty</groupId>-->
<!--            <artifactId>reactor-netty-http</artifactId>-->
<!--            <version>1.1.6</version> &lt;!&ndash; 使用与你的 Spring Boot 版本兼容的版本 &ndash;&gt;-->
<!--        </dependency>-->


    </dependencies>

</project>
